body {
	font-family: "Discovery_Fs", Sans-serif;
}
.container {
	width: 1180px;
	max-width: 100%;
	margin: 0 auto;
	padding: 0 20px;
}
.post-top-content {
	width: 744px;
	max-width: 100%;
	padding: 80px 0;
}
#breadcrumbs {
	color: #8085A8;
	font-size: 16px;
	line-height: 1.3;
	letter-spacing: 0.08px;
	margin: 0;
}
#breadcrumbs a {
	color: #007BFA;
	text-decoration: none;
}
#breadcrumbs a::before {
	content: "→ ";
}
#breadcrumbs a:hover {
	text-decoration: underline;
}
.elementor-kit-10 h1.main-title,
.main-title {
	font-weight: 700;
	font-size: 32px;
	line-height: 1.05;
	margin: 16px 0;
	color: #252250;
}
.post-top-content-text {
	color: #8085A8;
	font-size: 16px;
	line-height: 1.3;
	letter-spacing: 0.08px;
}
.post-top-content-banner {
	background: url(../images/post-top-content-banner.jpg) left top / cover no-repeat;
	width: 466px;
	max-width: 100%;
	min-height: 242px;
	padding: 13px 25px;
}
.ptcb-inner {
	width: 245px;
	max-width: 100%;
}
.post-top-content-banner-logo {
	width: auto;
	height: auto;
	max-height: 15px;
}
.ptcb-title {
	margin: 27px 0 13px 0;
	color: #AEC4CB;
	font-family: "Myriad Hebrew", "Discovery_Fs", Sans-serif;
	font-size: 40px;
	font-weight: 400;
	line-height: 1;
	letter-spacing: 0.404px;
}
.ptcb-content {
	color: rgba(255, 255, 255, 0.75);
	font-size: 17px;
	line-height: 1.28;
}